{% extends "base.html" %}

{% block breadcrumb %}
<header class="main-header">
    <div class="container">
        <h1 class="page-title">{{ title }}</h1>
    </div>   
</header>
{% endblock %}

{% block main %}
{{ content }}
<p>Plus d'informations<a href="{{ url }}">ici</a></p>
{% endblock %}